/*---------------------------------Headings-----------------------------------*/

h1,
.Heading1 {
    font-family: 'rokkittregular', sans-serif;
    font-size: 36px;
    color: #01325A;
    /*---blue--*/
    line-height: normal;
    margin: 0;
    padding: 0;
}
h2 div:not(RadScheduler),
.Heading2 {
    font-family: 'rokkittregular', sans-serif;
    color: #1d6397;
    /*---blue--*/
    font-size: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h3,
.Heading3 {
    font-family: 'rokkittregular', sans-serif;
    color: #4897BE;
    /*---light green--*/
    font-size: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
h4,
.Heading4 {
    font-family: 'rokkittregular', sans-serif;
    font-size: 22px;
    line-height: 125%;
    color: #333;
    /*---maroon--*/
    font-weight: 300;
}
h5,
.Heading5 {
    font-family: 'rokkittlight', sans-serif;
    font-size: 22px;
    line-height: 125%;
    color: #4897BE;
    /*---blue--*/
    margin: 0;
    padding: 0;
}
h6,
.Heading6 {
    font-family: 'georgia', -serif;
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    /*---maroon--*/
    color: #333;
    margin: 0;
    padding: 0;
}
.SmallText {
    font-size: 12px;
    color: #333;
    letter-spacing: .5pt;
    line-height: 14px;
}
.story {
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 130%;
}
.headline {
    font-family: 'rokkittregular', sans-serif;
    color: #4897BE;
    font-size: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
.pagename {
    color: #01325A;
    font-family: 'rokkittregular', sans-serif;
    font-size: 40px;
	line-height:normal;
}
.TextTopper {
    font-family: 'rokkittregular', sans-serif;
    color: #fff;
    font-size: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
    background: #01325A;
    fff display: block;
}

/*---------------------------------Buttons-----------------------------------*/

#contentwrapper .btn1,
#contentwrapper .btn2,
#contentwrapper .btn3,
#contentwrapper .btn4 {
    font-family: 'rokkittregular', sans-serif;
    text-align: center;
    text-decoration: none !important;
    display: block;
}
#contentwrapper .btn1:hover,
#contentwrapper .btn2:hover,
#contentwrapper .btn3:hover,
#contentwrapper .btn4:hover {
    text-decoration: none;
    text-shadow: none;
}
#contentwrapper .btn1 a,
#contentwrapper .btn2 a,
#contentwrapper .btn3 a,
#contentwrapper .btn4 a {
    color: inherit !important;
    text-decoration: none !important;
}
#contentwrapper .btn1 {
    font-weight: 300;
    color: #FFF !important;
    font-size: 20px;
    padding: 15px 5px;
    margin-bottom: 5px;
    background: #01325A;
    border: 1px solid #666;
}
#contentwrapper .btn1:hover {
    background: #00203b;
    color: #fff;
}
#contentwrapper .btn2 {
    color: #FFF !important;
    font-size: 20px;
    padding: 15px 5px;
    background: #4897BE;
    margin-bottom: 5px;
    line-height: normal;
}
#contentwrapper .btn2:hover {
    background: #156c97;
    color: #fff !important;
}
#contentwrapper .btn3 {
    color: #333 !important;
    font-size: 18px;
    text-align: left;
    padding: 15px 10px;
    border: 1px solid #ccc;
    background: #fff;
    width: 91%;
    box-shadow: 10px 10px 0 -2px rgba(217, 217, 217, 1);
    margin-bottom: 12px;
}
#contentwrapper .btn3:hover {
    background: #f8f8f8;
    text-decoration: none;
    color: #333 !important;
    text-shadow: none;
}
#contentwrapper .btn4 {
    font-weight: 300;
    color: #333 !important;
    font-size: 20px;
    padding: 15px 5px;
    margin-bottom: 5px;
    background: #fff;
    text-align: center;
    border: 2px solid #4897BE;
}
#contentwrapper .btn4:hover {
    background: #efefef;
    color: #002951 !important;
}

/*---------------------------------Tables/Blockquotes-----------------------------------*/

.ezblockquote {
    font-family: georgia, times new roman, serif;
    font-size: 15px;
    line-height: 20px;
    margin: 1em 3em;
    padding: 1em 2em 1em 1.5em;
    border: 1px solid #4897BE;
    border-left: 10px solid #4897BE;
    background-color: #f8f8f8;
    color: #666;
    display: block;
}
.ezblockquote p {
    margin: 0;
}
hr {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

/*  table style from nse4 */

.tableoutline {
    border: 1px solid #ccc;
}
.cellheader {
    background-color: #ebebeb;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 14px;
    padding: 3px;
    height: 35px;
}
.cellheader * {
    font-size: 16px !important;
}
.celloutline {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 14px;
    padding: 3px;
}

/*---------------------------------Section Links-----------------------------------*/

ul li a {
    text-decoration: none !important;
}
.eztext_area ul li a {
    text-decoration: underline !important;
}
.eztext_area ul li a:hover {
    text-decoration: none !important;
}
#topnav .topnav a {
    text-decoration: none;
    color: #fff;
    line-height: normal;
}
#topnav .topnav a:hover {
    text-decoration: underline;
}
a,
a:visited,
.eztext_area a,
.eztext_area a:visited {
    color: #3385B4;
}
.eztext_area a:hover {
    color: #3385B4;
    text-decoration: none;
}
.eztext_area p{
    margin-bottom: 1em;
}
#footer .widgetitem a {
    color: #cecece;
    text-decoration: underline;
}
#footer .widgetitem a:hover {
    text-decoration: none;
}
#eztag .widgetitem a,
#eztag .widgetitem a:visited {
    color: #3385B4;
}
#eztag .widgetitem a:hover {
    text-decoration: none;
}

/*---------------------------------Section Font Styles-----------------------------------*/

#topnav .widgetitem {
    line-height: 250%;
    font-family: 'rokkittlight', sans-serif;
    font-size: 18px;
    color: #fff;
}

/* footer font changes */

#footer .widgetitem {
    font-family: 'rokkittregular', sans-serif;
    color: #cecece;
    font-size: 20px;
    line-height: 24px;
}
#footer .eztext_area .Heading3,
#footer .eztext_area .Heading1,
#footer .eztext_area .Heading2,
#footer .eztext_area .Heading4,
#footer .eztext_area .Heading5,
#footer .eztext_area .Heading6 {
    color: #8db3e2;
    font-size: 26px;
}
#footer .widgetitem ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#footer .widgetitem ul li {
    padding: 4px 0;
}
#footer .custom-bullets a {
    display: table;
}
#footer .custom-bullets a img,
#footer .custom-bullets a .fa {
    display: table-cell;
    float: left;
    vertical-align: middle;
    margin-right: 4px;
}
#eztag .widgetitem {
    font-family: "rokkittregular", Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #cecece;
    margin: 0;
    padding: 0;
}
#eztag .widgetitem .Heading3,
#eztag .widgetitem .Heading1,
#eztag .widgetitem .Heading2,
#eztag .widgetitem .Heading4,
#eztag .widgetitem .Heading5,
#eztag .widgetitem .Heading6 {
    color: #fff;
}
#eztag {
    width: 90%;
    line-height: 50px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    color: #fff;
}

/*---------------------------------Menu Fonts-----------------------------------*/


/*/*--------------Vertical and Horizontal Menu Font in Header/*--------------*/

.RadMenu_ezSilk .rmLink {
    font-family: 'rokkittlight', sans-serif;
    border-style: hidden !important;
    line-height: 56px;
    font-size: 24px;
}

/*/*--------------Vertical and Horizontal Menu Font in Content Wrapper/*--------------*/

#contentwrapper .RadMenu_ezSilk .rmLink {
    font-family: 'rokkittlight', sans-serif;
}

/*--------------Dropdown Menu--------------*/

.RadDropDownList_ezMetro {
    font-size: 23px;
    font-family: 'rokkittlight', sans-serif;
}

/*--------------Panel Bars--------------*/

#contentwrapperin .RadPanelBar_ezMetro .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpHeaderTemplate {
    font-family: 'rokkittlight', sans-serif;
    font-weight: 300;
    font-size: 20px;
    letter-spacing: normal;
    /* 1st line height*/
    line-height: 30px;
}

/***Font color and style for submenu item***/

#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpLink,
#contentwrapperin .RadPanelBar_ezMetro .rpGroup .rpItem .rpHeaderTemplate {
    color: #333;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/*--------------Tabstrips--------------*/

html .eztabs__tab {
    color: white;
    font: 100 20px 'rokkittregular', Arial, Helvetica, sans-serif;
    line-height: 1.5;
    /* margin-bottom: -10px;  margin between tabs and content */
}

/*--------------Megamenu--------------*/

.ezmegamenu {
    font-family: 'MyriadProCondensed';
}
